body
{
	font-size: 10pt;
	background-image: none;
	font-family: Verdana;
}

table.messagetable
{
	border-right: black thin;
	border-top: black thin;
	font-size: 10pt;
	margin: 0px;
	border-left: black thin;
	width: 100%;
	border-bottom: black thin;
	font-family: Verdana;
}
table.errortable 
{
	width: 100%;
	border: solid thin black;
	margin: 0;
}
table.errortable tr
{
	border: solid thin black
}


table.errortable tr.head

{

	font-weight: bold;

	color: white;

	background-color: ff0000;

	border: solid thin black;

}



tr.head

{

	font-weight: bold;

	color: white;

	background-color: 007fff;

	border: solid thin black;

}

TABLE

{


	font-family: Verdana;

}

A:link

{

	font-weight: bold;

	font-size: 10pt;

	font-family: Verdana;

	text-decoration: none;

}

A:visited

{

	font-weight: bold;

	font-size: 10pt;

	font-family: Verdana;

	text-decoration: none;

}

